View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013048ParaView(No Category)public2012-03-29 15:052012-07-18 20:46
ReporterRobert Maynard 
Assigned ToRobert Maynard 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.14 
Target Version3.14.1Fixed in Version3.14.1 
Summary0013048: ContourRepresentation can't override Intialize
DescriptionContourRepresentation calls a known virtual method to do the initialize, so subclasses can't change that behaviour. This breaks previous behaviour.
TagsNo tags attached.
ProjectTBD
Topic NameContourInitialization-BC
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0028404)
Robert Maynard (developer)
2012-03-29 15:05

VTK change.
(0028417)
Utkarsh Ayachit (administrator)
2012-03-30 14:20

merged into master (if applicable)
(0028810)
Alan Scott (manager)
2012-07-18 20:46

Programmer tag. Closing.

- Issue History
Date Modified Username Field Change
2012-03-29 15:05 Robert Maynard New Issue
2012-03-29 15:05 Robert Maynard Assigned To => Robert Maynard
2012-03-29 15:05 Robert Maynard Topic Name => ContourInitialization-BC
2012-03-29 15:05 Robert Maynard Note Added: 0028404
2012-03-29 15:05 Robert Maynard Status backlog => gatekeeper review
2012-03-29 15:05 Robert Maynard Fixed in Version => 3.14.1
2012-03-29 15:05 Robert Maynard Resolution open => fixed
2012-03-30 14:07 Utkarsh Ayachit Fixed in Version 3.14.1 =>
2012-03-30 14:07 Utkarsh Ayachit Target Version => 3.14.1
2012-03-30 14:20 Utkarsh Ayachit Fixed in Version => git-master
2012-03-30 14:20 Utkarsh Ayachit Status gatekeeper review => customer review
2012-03-30 14:20 Utkarsh Ayachit Note Added: 0028417
2012-04-05 17:03 Utkarsh Ayachit Fixed in Version git-master => 3.14.1
2012-07-18 20:46 Alan Scott Note Added: 0028810
2012-07-18 20:46 Alan Scott Status customer review => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker